module.exports = {
  root: true,
  env: {
    browser: true,
    node: true,
  },
  extends: [
    '@nuxtjs/eslint-config-typescript',
    'plugin:nuxt/recommended',
    'prettier',
  ],
  plugins: [],
  // add your custom rules here
  rules: {
    'no-console': 'off',
    indent: ['error', 2],
    'vue/no-multiple-template-root': 'off',
    quotes: [2, 'single', { avoidEscape: true }],
  },
}
